Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 18789

Description

The Expand/Collapse button(s) should be removed or greyed when in table or graph mode

History

#1 - 2014-05-28 05:46 AM - Etienne Tourigny

other buttons may also not be useful in other view mode: "New results...", "Print selected HTML...", "Copy selected..." (useless for rasters).

Another approach would be to hide them entirely when in other modes. So there would be a horizontal layout for the buttons that apply only for the Tree

view mode, and another layout for buttons/options that apply to all view modes.

I also thought of using a combo box for changin the view mode instead of tabs on top.

Any thoughts?

#2 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2018-03-07 12:27 PM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Seems fixed in QGIS 3.
